Subject: Offline Message from Samuel Witherspoon: I have an EB-5 and the battery will
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 29 Jun 2022 01:15:11 -0000

From: Samuel Witherspoon <[email-masked]>
Phone: 9173615089
Location: New York, United States
URL: https://swagtron.com/ebike/commuter-electric-bikes
Department: SwagTron

I have an EB-5 and the battery will no longer hold a charge. I tried chatting with one of your reps earlier today and the only solution they had was send a three year old E-bike back to you for repairs. I just want to remove the battery and replace it but I can’t because the bolts underneath the frame holding the battery cannot be removed. I’m wondering if that is intentional? Please have someone get back to me with instructions on how to remove those bolts from the frame so the battery can be removed and replaced.  Thanks 

----
Zopim
https://www.zopim.com